version: 1.0.18-beta
files:
  - url: Aplicativo Cosmospro Setup 1.0.18-beta.exe
    sha512: R8hqrrFpoKTbxWRvDoN0tN/E1RmUgXw5zFBkTIhtahfi5dSJLuk260Pxz2j14B1Vgq7i770ZCnTmFguzy3hfXQ==
    size: 81968642
path: Aplicativo Cosmospro Setup 1.0.18-beta.exe
sha512: R8hqrrFpoKTbxWRvDoN0tN/E1RmUgXw5zFBkTIhtahfi5dSJLuk260Pxz2j14B1Vgq7i770ZCnTmFguzy3hfXQ==
sha2: 8abe5bfaa752088f5653c72e5d5740b96b60f438e11c1cfd6db2bb7cd345a573
releaseDate: '2018-07-05T22:19:13.817Z'
